
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	/*background: #81cec1;*/
  font-family: "Lato",sans-serif;
    height: 1px;
    margin: 0 auto;
    padding: 0;
    /*position: relative;*/
    width: 100%;
    z-index: 2147483647;
    position:fixed;
}



.mean-container a.meanmenu-reveal {
	align-items: center;
	box-sizing: border-box;
	color: #ffffff !important;
	cursor: pointer;
	display: flex !important;
	flex-direction: column;
	font-size: 32px;
	height: 40px;
	justify-content: center;
	line-height: 40px;
	position: absolute;
	right: 12px !important;
	text-align: center;
	text-decoration: none !important;
	top: 24px;
	width: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #00adba;
	z-index: 9999999999999999;
	padding: 0;
}
.mean-container a.meanmenu-reveal.meanclose {
	flex-direction: row;
}
.mean-container a.meanmenu-reveal img{
	max-width:30px;
}
    
.mean-container a.meanmenu-reveal span {
	background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 3px;
    margin: 3px auto;
    width: 22px;
}

.menuclose{
	background:red;
}

.mean-container .mean-nav {
    background: none repeat scroll 0 0 #f3bc52;
    float: left;
    margin-top: 0px;
    width: 0%;
}

.mean-container .mean-nav ul {
  background: #ffffff none repeat scroll 0 0;
  height: 100vh;
  list-style-type: none;
  padding-top: calc(50vh - 250px);
  width: 100%;
  padding-left: 0;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
  background: #ffffff none repeat scroll 0 0;
  border-bottom: 1px solid #ffffff;
  color: #000000;
  display: block;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 14px;
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0 5%;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
}

.mean-container .mean-nav ul li li a {
  background: #666666 none repeat scroll 0 0;
  padding: 0 10%;
  text-shadow: none !important;
  visibility: visible;
  width: 80%;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}


.mean-container .mean-nav ul li li li a {
	background: #5395be;
    padding: 0 5% 0 15%;
    text-shadow: none !important;
    visibility: visible;
    width: 80%;
}

.mean-container .mean-nav ul li li li li a {
	background: #ffffff none repeat scroll 0 0;
    padding: 0 0% 0 20%;
    text-shadow: none !important;
    visibility: visible;
    width: 80%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
    background: #00adba;);
}

.mean-container .mean-nav ul li a.mean-expand {
  -moz-border-bottom-colors: none !important;
  -moz-border-left-colors: none !important;
  -moz-border-right-colors: none !important;
  -moz-border-top-colors: none !important;
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
  border-color: -moz-use-text-color -moz-use-text-color #ffffff !important;
  border-image: none !important;
  border-style: none none solid !important;
  border-width: medium medium 1px !important;
  font-size: 40px;
  font-weight: 700;
  height: 50px;
  line-height: 50px;
  margin-top: 0;
  padding: 0 4px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 64px;
  z-index: 2;
}

.mean-expand {
    line-height: 25px;
}


.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(255,255,255,0.4);
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}
